## 电站配置和高级功能

介绍电站配置、电价配置以及IV曲线在线诊断等操作。

#### 电站配置

可进行电站名称、电站类型等信息维护。

##### 操作步骤

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) 图标，进入“配置”界面。

3.选择“电站”，进入“电站配置”界面。

4.输入电站信息。

电站信息参数说明

|  **参数名称** |  **说明** | **业主用户**  |  **经销/&nbsp;安装商** |
| ------------ | ------------ | ------------ | ------------ |
|  电站名称* | 电站的名称 | √  |  √ |
|  电站类型* | 电站的类型包括：户用光伏、户用储能、分布式光伏、微网  |  √ |   √|
|  电池类型** | 电池的类型包括锂电池和铅酸电池  |  √ |   √|
|  电池容量** | 电池的容量  |  √ |   √|
|业主手机*   | 初次填写业主手机，系统将创建业主账号并向业主发送短信。经销/安装商帮助业主用户新建电站，默认可以管理该电站。 | √  | √  |
|经销/安装商代码***   | 填写经销/安装商代码后，经销/安装商可以浏览和管理此电站  | √  | √  |
|添加访客| 点击![](http://base.isolarcloud.com:8181/uploads/abcd-5/images/m_c388ac067041a298be88c046ea7dceb8_r.JPG)图标，填写访客手机号码和用户名，最多可添加10个访客。| √  |√   |
| 渠道/合作方  | 将电站交给其他合作方管理。</br> 参见“电站分享”章节，设置分享权限。 | √  | √  |
| 装机功率  | 光伏组件的装机功率  | √  | √  |
| 建设时间  | 电站建设的时间  | √  |  √ |
| 并网时间  | 电站的并网时间  | √  |  √ |
| 并网类型 | 并网的类型包括：全额上网、自发自用，余电上网、自发自用，无馈网  | √  |  √ |
|  接入时间| 阳光云开始监控电站的时间 | √  |  √ |
|出资方式| 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG)图标，选择出资方式。| √  |√   |
|  电站图片| 上传电站图片  | √  |  √ |
|  国家（地区）* | 电站所属国家（地区）  | √  |  √ |
|电站时区*   | 电站所在的时区  | √  |  √ |
|电站邮编  | 电站的邮政编码  | √  |  √ |
|电站地址*   | 电站所在的位置，可通过两种方式添加位置：</br>手动输入：在输入框手动输入电站位置；</br>自动获取：点击 ![](http://base.isolarcloud.com:8181/uploads/202102/b6aa2de08865b738d16317f674eac7ca.png)图标，自动获取当前位置或搜索电站位置，点击“确定”。| √  |  √ |
|收货邮编   |收货的邮政编码   | √  | √  |
|收货地址   |收货的地址   | √  | √  |

注：*表示为必填项。

**表示仅适用于电站类型为户用储能和微网。

***表示经销/安装商账号为必填项。

5.点击界面下方“确定”，完成电站配置。


#### 电价配置

电价用于电价收益计算，本节介绍设置同一电价和分时电价的步骤。

##### 操作步骤

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_e4a2b4dee56d237e3782c57ebe95d0d9_r.png)图标，进入“配置”界面。

3.选择“电价”，进入“电价”界面。根据需要可选择设置为同一电价和分时电价两种计费方式。

- 同一电价

a. 选择电价单位。

b.根据需要输入上网电价和用电电价，点击“确定”。

- 分时电价

a.选择电价单位。

b.根据需要打开上网电价和用电电价分时电价开关。

c.点击“添加时段”，输入单价，设置开始时间和结束时间，点击“确定”。

d.可选：重复上步，设置一天24小时内的多个分时电价。

e.点击“其他时段”，输入其他时段的单价。

 	可勾选重置收益，重置电站首次接入阳光云至今的所有收益，每个电站每月有两次机会。

f.点击“确定”。


 	点击分时电价时段，进入“编辑电价”界面，可修改和删除分时电价。

	分时电价需要覆盖24小时，且不同时段不可交叉。

#### IV曲线在线诊断

在线扫描组件IV曲线，通过诊断算法分析，自动定位故障组件，输出诊断报告和运维建议，大幅提升运维效率，提高电站发电量。

##### 操作步骤

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_e4a2b4dee56d237e3782c57ebe95d0d9_r.png)图标，进入“配置”界面。

3.选择“IV曲线在线诊断”，进入“IV曲线在线诊断”界面。可对电站内的单元级或逆变器级的组件进行在线诊断（详见“操作指导-远程监控-个人中心-IV曲线在线诊断”）。

#### 秒级数据

具有秒级数据权限的用户可使用秒级数据功能，判断设备运行状态。

##### 操作步骤

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_e4a2b4dee56d237e3782c57ebe95d0d9_r.png)图标，进入“配置”界面。

3.选择“秒级数据”，进入“秒级数据断”界面。根据测点信息，判断设备运行状态。（详见“操作指导-远程监控-个人中心-秒级数据”）。