## 电站信息查看

介绍如何查看电站的发电信息和电站内的设备信息。

在“首页”电站列表界面，点击电站名称，进入电站详情界面，默认进入“概览”界面。

	电站类型不同，界面显示的参数会有差别，请以实际界面为准。

	以户用光伏为例进行说明。

#### 概览

在“首页”电站列表界面，点击电站名称，点击“概览”页签，可以查看电站的发电信息。

|  **电站参数** | **说明**  |
| ------------ | ------------ |
|实时功率   |  显示电站内所有逆变器当前的输出功率 |
| 装机功率  | 显示光伏组件的装机功率  |
| 当日发电量  | 显示电站内所有逆变器今日发电量  |
| 累计发电量  | 显示电站内所有逆变器累计发电量  |
|今日用电  |显示电站当日所用电量   |
| 今日收益  | 显示今日的收益  |
| 累计收益  |显示累计的收益   |
|发电量图表   |  可查看日、月、年、总发电量柱状图 |
|  天气预报 |  显示今天、明天和后天的天气状态 |
|  节能减排 |显示二氧化碳减排、等效植树和节约标准煤信息，单击![](http://base.isolarcloud.com:8181/uploads/a4/images/m_7461419e8a7d11b6d38696d4120422bc_r.png)图标可查看光伏节能减排计算标准   |


#### 布局图
在“首页”电站列表界面，点击电站名称，点击“布局图”页签，可以查看及设置电站内的优化器布局信息。
注：“首页”电站图标右上角包含![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_b4aceee739ad1b63e4d98b10cfa3007b_r.png)图标，则该电站内安装了优化器，若电站内无优化器，则无“布局图”页签。

- 发布布局图

   1）点击界面“去设置”，进入“布局设置”界面。

   2）点击界面下方 ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) 图标，设置优化器布局信息。
   
   3）点击“图片识别”，进入图片上传界面。
   
   4）根据界面要求，点击加号按钮，上传布局模板图片。
   
   5）点击“开始识别”，弹出“识别结果”界面，点击“继续”，进入“布局设置”界面。
   
   6）检查优化器是否全部上传，若存在部分二维码未识别的情况，可通过手动添加组件的方式设置布局图。点击界面下方 ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) 图标，点击“组件”，根据界面上方引导填写信息，添加组件后，点击组件，点击界面左下角“绑定”，选择对应的优化器即可完成绑定。若操作期间出现错误，也可利用解绑、删除按钮进行修改。
   
   7）点击界面下方“逻辑”按钮，根据界面引导设置电站逻辑布局。首先选择需要设置的逆变器和组串，根据实际优化器的接线顺序，点击或滑动对应的组件，然后点击“串起来”。若组件串错，请点击组件，点击界面下方“清除”，即可清除当前串及之后的所有短编码。
   
   8）布局设置完成后，点击界面右上方“发布”按钮，即可成功设置优化器布局信息。
   
- 查看布局图及其他信息

   1）点击界面左上方![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_0848d5adf56ded4b9e18e9f9e206f47b_r.png)图标，选择物理布局/逻辑布局，查看电站物理布局/逻辑布局。
   
   2）点击界面右上方![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_0848d5adf56ded4b9e18e9f9e206f47b_r.png)图标，选择日发电量/月发电量/年发电量/累计发电量/功率，在布局图中绑定优化器的组件上查看对应的信息。
   
   3）点击界面右侧![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_31d0d33838955397bbb449bc2ce75665_r.png)图标，查看电站下逆变器及优化器的绑定情况及SN号。
   
   4）点击界面右侧![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_2543b611cf50c091050fcef403f03844_r.png)图标，选择组件，点击“曲线分析”，进入“曲线分析”界面，查看相关发电量信息。
   
   5）点击界面中组件的图标，即可查看优化器的设备信息及运行数据信息。
   
   6）根据组件颜色判断优化器的状态。组件为蓝色，优化器正常运行；组件为红色，优化器存在故障；组件为黄色，优化器存在告警；组件为灰色，优化器离线。



- 修改电站布局图
              - 仅经销/安装商账号可以进行布局信息修改操作。


   1）点击界面右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png)图标，进入“电站配置和高级功能”界面。
   
   2）点击“布局设置”，进入“布局设置”界面。
   
   3）布局图的修改及发布请参考“发布布局图”步骤操作。
   


#### 设备信息

在“首页”电站列表界面，点击电站名称，点击“设备”页签，可以查看电站内的所有设备信息。

**1.可对电站内的通信设备进行查询、筛选、添加、替换或删除等操作。**

- 设备查询

   1）点击界面右上角![](http://base.isolarcloud.com:8181/uploads/202102/6af08d47ba8ce94c09c0bb08da4c3d6b.png) 图标。

   2）输入设备名称或设备S/N，显示符合查询条件的设备。
 
- 设备筛选

   1）点击右上角![](http://base.isolarcloud.com:8181/uploads/202102/70fa49ba86c58035a0f8f98399625179.png)图标，进入“设备筛选”界面，可对显示的设备进行筛选。
	
   2）根据设备状态选择。

- 设备添加

   1）点击界面右下角 ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) 图标。
	
   2）扫描通讯模块上的二维码或者手动输入模块序列号 。确认软件识别或输入的序列号正确后，点击“确定”。

   3）弹出添加设备成功提示框，点击“确定”。

	增加通信设备成功后，约1~10分钟通讯建立完成，新增通信设备会出现在设备配置界面。

- 设备名称修改：
   1）点击单个设备右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png)图标。
   
   2)点击“修改”。可输入新名称，点击确定，完成设备名称的修改。
   
   3)输入新名称。
   
   4)点击“确定”完成设备名称的修改。
   
- 设备替换

              - 若电站设备已经损坏或现场已经更换设备，则需要进行设备替换。

              - 设备替换界面可更换通信设备或者逆变器。

   1)点击单个设备右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png)图标。

   2)点击“设备替换”，进入“设备替换”界面。

   3)点击“继续”。

   4)新设备中点击![](http://base.isolarcloud.com:8181/uploads/abcd-5/images/m_5574bb6cccb72a8a75cf6a132840f35b_r.JPG)图标，进入“添加新设备”界面。

   5)扫描通讯模块或逆变器上的二维码或者手动输入设备序列号。新设备添加成功。

   6)确认新设备无误后，点击“开始替换”，指令下发成功后，设备替换完成。
     
	  设备替换选择逆变器替换时，可以勾选发电补偿到新设备，将被替换下的逆变器的总发电量值作为补偿值补偿到替换后的逆变器中。

- 设备删除

   1)点击单个设备右上角![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png)图标。

   2)点击“删除”，可删除设备。

	
  

**2.可查看设备的“概览”、“参数设置”和“遥信状态”信息。**

   点击设备名称，默认进入设备“概览”界面。可通过切换页签查看“概览”、“参数设置”和“遥信状态”等设备信息。

    	设备类型不同，界面显示的参数会有差别，请以实际界面为准。

    	以光伏逆变器为例进行说明。


- 概览

|**参数**   | **说明**  |
| ------------ | ------------ |
|运行状态   | 显示最新故障，未关闭故障和历史故障信息。 |
|概览信息   |显示设备日发电量、总有功功率、总发电量等信息。|
|曲线       |显示设备发电历史曲线。|
|MPPT信息   | 显示MPPT的电压和电流数据。  |
|其他信息   | 显示总并网运行时间、日运行时间和年发电量。  |
|设备信息   | 显示设备名称、投运时间、设备编码、设备型号、序列号和生产厂家等设备信息。   |

-  参数设置

|**参数**   | **说明**  |
| ------------ | ------------ |
|开/关机  | 可进行开机和关机的设置。 |
|保护参数 | 可设置保护级数，一级至五级。|
|初始并网 | 可对设备进行初始并网配置（详见“操作指导-远程监控-首页-设备初始化”）。|
|功率控制 | 可设置待机时间（10~900 s）和故障恢复时间（0!3600 s）。|
|高级设置 | 可以进行保护参数和功率控制设置。  |


- 遥信状态

 1）点击“遥信状态”页签，显示设备的参数信息。

 2）点击![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6c/images/m_7a438b2b191d219c8ff81ef9f06bbb29_r.png)图标，选择时间，可查看参数历史信息。

#### 曲线

在“首页”电站列表界面，点击电站名称，点击“曲线”页签，可以查看不同时间段的交流、功率和发电量的曲线图。

#### 故障

在“首页”电站列表界面，点击电站名称，点击“故障”页签，可以查看故障信息（详见“操作指导-远程监控-故障信息查看”）。